body, td, th, div, table, p, span, li {
  font-family: arial, verdana, helvetica, lucida, sans-serif;
}

body {
  color: #000;
  background-color: #fff;
}

a:link {
  color: #0000cc;
}

a:visited {
  color: #551a8b;
}

a:active {
  color: #ff0000;
}

.float {
  float: left;
}

.headTitle {
  width: 100%;
}

td#title {
  border-bottom: 1px solid #25479D;
  font-size: 100%;
  font-weight: bold;
}

td#title h1 {
  font-size: 100%;
  margin: 0px;
}

td#separator {
  background-image: url( http://www.google.com/images/dot2.gif );
  width: 8px;
}

td#nav {
  font-size: 83%;
  padding-left: 6px;
  padding-top: 10px;
  white-space: nowrap;
}

.searchBar {
  font-family: Verdana,sans-serif;
  font-size: small;
}

.searchTopRow {
  vertical-align: bottom;
}

.searchBottomRow {
  vertical-align: top;
}

.searchBox {
  padding-top: 1em;
}

.searchSample {
  clear: left;
  color: gray;
}

.resultNotFound {
  font-size: small;
  margin: 10px 0;
}

.clearLeft {
  clear: left;
}

.clear {
  clear: both;
}

.errormsg, .errorHeader {
  color: #f00;
  font-weight: bold;
}

/* BEGIN - Common styles for main gallery page */

.content {
  width: 100%;
}

.content td {
  padding-top: 1em;
  vertical-align: top;
}

.valign_middle {
  vertical-align: middle;
}

/* BEGIN Styles for search result pages*/

.searchResult {
  float: left;
  height: auto;
  margin: 5px;
  min-height: 11em;
  width: 800px;
}

.searchThumbnail {
  float: left;
  padding: 5px;
}

.searchPromo {
  float: left;
  padding: 5px;
  width: 620px;
}

.author {
  color: #008000;
  font-size: small;
}

.promo_p {
  margin: 0;
  padding: 0;
  font-size: small;
  text-align: left;
}

.directorySourceLink {
  font-size: small;
  padding-top: 3px;
}

/* END - Common styles for main gallery page */

/* BEGIN - Styles for category nav */

.leftNav {
  font-size: small;
  width: 115px;
}

.category {
  padding: 0.5em;
}

.categorySelected {
  font-weight: bold;
}

.categorySetOff {
  margin-top: 2em;
}

/* END - Styles for category nav */

/* BEGIN - Styles for gadget details page */

.center {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.detailContainer {
  background-color: #EFEFEF;
  border: 1px solid #cccccc;
  margin: 3ex auto;
  padding: 10px;
  position: relative;
  width: 690px;
}

.screenshot {
  background-color: white;
  border: 1px solid #CCCCCC;
  float: left;
  margin-right: 5px;
  overflow: hidden;
  width: 310px;
}

.detail {
  background-color: #efefef;
  float: left;
  margin-left: 5px;
  margin-right: 10px;
  text-align: left;
  width: 350px;
}

.detailsScreenshot {
  margin: 10px;
  padding: 5px;
  vertical-align: middle;
}

.detailsTitle {
  display: block;
  font-weight: bold;
}

.sourceLink {
  clear: both;
  font-size: small;
  margin-left: 320px;
  padding-top: 5px;
}

.categoryLinks, .categoryLinks a:link {
  color: #676767;
  font-size: small;
  padding-bottom: 0.4em;
  padding-top: 0.4em;
}
/* END - Styles for gadget details page */

.footer {
  color: #676767;
  font-size: small;
  text-align: left;
}

.footerLinks {
  font-size: small;
  text-align: center;
  white-space: nowrap;
}

.footerLinks p {
  font-size: x-small;
}

.pagination {
  float: right;
  margin-right: 5px;
}

.hidden {
  display: none;
}

.block {
  display: block;
}